await seam.thermostats.schedules.delete({
thermostat_schedule_id: "0d42131f-ceb2-4fdf-b44e-3cc1143f98de",
});
/*
// void
*/{}Schedules
Delete a Thermostat Schedule
Deletes a thermostat schedule for a specified thermostat. Reference for DELETE /thermostats/schedules/delete in the Seam API, with request and response details.
DELETE
/
thermostats
/
schedules
/
delete
await seam.thermostats.schedules.delete({
thermostat_schedule_id: "0d42131f-ceb2-4fdf-b44e-3cc1143f98de",
});
/*
// void
*/{}Deletes a thermostat schedule for a specified thermostat.
Authorizations
client_sessionpat_with_workspaceconsole_session_with_workspaceapi_key
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
ID of the thermostat schedule that you want to delete.
Response
OK
The response is of type object.
Was this page helpful?